/*
 Theme Name:   Islamorada
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyfifteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@import url("../twentyfifteen/style.css");
ul,
ol {
	padding-left: 0;
	margin-left: 20px;
	margin-bottom: 10px
}
https://www.islamoradatimes.com
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0px;
}


/* =Theme customization starts here
-------------------------------------------------------------- */


/* Main CSS Start */

* {
	max-height: 100000px;
}

html,
body {
	height: 100%;
}

body {
	margin: 0;
	color: #000;
	font: 17px/24px 'Oswald', Arial, Helvetica, sans-serif;
	background: url(images/bg-body2.jpg) no-repeat 50% 74px #e3e3e3;
	background-size: 100% auto;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	min-width: 1040px;
}

body:before {
	content: none;
}

.hentry,
.page-header,
.page-content {
	margin: 0;
	padding: 0;
	box-shadow: none;
}

.entry-content,
.entry-summary {
	padding: 0;
}

.home {
	background: url(images/bg-body.jpg) no-repeat 50% 161px #e3e3e3;
	background-size: 100% auto;
}

img {
	border-style: none;
}

a {
	text-decoration: none;
	color: #152542;
}

input,
textarea,
select {
	font: 100% 'Oswald', Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

header,
footer,
article,
section,
hgroup,
nav,
figure,
aside {
	display: block;
}

input[type="text"],
input[type="password"],
input[type="file"],
input[type="submit"],
input[type="search"],
input[type="email"],
textarea {
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input[type="submit"]:hover {
	cursor: pointer;
}

#wrapper {
	position: relative;
	overflow: hidden;
}

.container {
	max-width: 1040px;
	margin: 0 auto;
}

.container:after {
	display: block;
	clear: both;
	content: "";
}

::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #525252;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #525252;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #525252;
	opacity: 1;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #525252;
}

#header {
	background: url(images/bg-header.png) repeat-x;
	min-height: 165px;
}

.logo {
	float: left;
	margin: 0 20px 0 -8px;
	position: relative;
}

.right-area {
	overflow: hidden;
}

.topbar {
	overflow: hidden;
	padding: 13px 15px 2px 0;
}

.info {
	float: right;
	margin: 0 0 0 27px;
}

.info span {
	display: inline-block;
	vertical-align: middle;
	color: #4d4d4d;
	font-size: 17px;
	line-height: 20px;
	font-weight: 300;
	padding: 0 3px;
}

.info span a {
	color: #4d4d4d;
}

.info span a:hover {
	color: #21b8de;
}
.topbar .img{max-width:60px;margin-top:-4px}
.topbar .name{line-height:35px}
.info .img {
	padding: 0;
margin-top:4px !important
}

.info .name {
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

.info span.value {
	font-size: 20px;
	line-height: 23px;
	position: relative;
}

.info span.value:after {
	position: absolute;
	right: -9px;
	top: -5px;
	background: url(images/ico2.png) no-repeat;
	width: 9px;
	height: 10px;
	content: "";
}

.social-networks {
	margin: 0;
	padding: 7px 0 0 16px;
	list-style: none;
	float: right;
}

.social-networks li {
	float: left;
	margin: 0 0 0 8px;
}

.social-networks li a {
	display: block;
	font-size: 0;
	line-height: 0;
	background: url(images/socail-networks.png) no-repeat 0 -33px;
	width: 40px;
	height: 31px;
}

.social-networks li.facebook a {
	background-position: -48px -33px;
}

.social-networks li.linkedin a {
	background-position: -96px -33px;
}

.social-networks li.gplus a {
	background-position: -143px -33px;
}

.social-networks li.insta a {
	background-position: -190px -33px;
}

.social-networks li a:hover {
	background-position: 0 0;
}

.social-networks li.facebook a:hover {
	background-position: -48px 0;
}

.social-networks li.linkedin a:hover {
	background-position: -96px 0;
}

.social-networks li.gplus a:hover {
	background-position: -143px 0;
}

.social-networks li.insta a:hover {
	background-position: -190px 0;
}

.form {
	overflow: hidden;
	background: none;
	border: 1px solid #d3d3d3;
	margin: 7px 0 0;
}

.form input[type="text"] {
	float: left;
	width: 85%;
	background: none;
	border: none;
	color: #525252;
	font-size: 15px;
	line-height: 20px;
	padding: 4px 8px;
	font-weight: 300;
	height: 28px;
}

.form input[type="submit"] {
	float: right;
	position: relative;
	margin: -1px;
	background: url(images/ico4.png) no-repeat 10px 7px #00beed;
	border: 1px solid #13a7cc;
	font-size: 0;
	height: 29px;
	width: 12.6%;
	line-height: 0;
}

.form input[type="submit"]:hover {
	background-color: #f06c42;
	border-color: #f06c42
}

.banner {
	position: relative;
	padding: 0 2px 0 0;
}

.banner img {
	height: auto;
	display: block;
	margin: 0 auto;
}

#nav {
	background: #f06c42;
	border-bottom: 1px solid #e88b51;
	position: relative;
	z-index: 99;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: table;
	width: 100%;
	height: 100%;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	border-right: 1px solid #f38968;
}

#nav ul li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#nav ul li span {
	display: block;
	position: relative;
}

#nav ul li span:after {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 1px;
	content: "";
	background: #f38968;
}

#nav ul li span a {
	color: #fff;
	padding: 12px 14px;
	display: block;
}

#nav ul li:hover span a,
#nav ul li.current-menu-item span a,
#nav ul li.current-page-ancestor span a {
	background: #21b8de;
}

#menu-top_nav li ul {
	position: absolute;
	max-width: 220px;
	display: none
}

#menu-top_nav li:hover ul {
	display: block
}

#menu-top_nav li ul li {
	display: block;
	text-align: center
}

#menu-top_nav li ul li a:hover,
#menu-top_nav li ul li.current-menu-item {
	background: #000;
}

.visual {
	position: relative;
	margin: 0 0 21px;
}


/*.visual img {
	display:block;
	height:auto;
	width:100%;
}*/

.visual .caption {
	position: absolute;
	bottom: 39px;
	left: 48px;
	color: #fff;
	font-size: 64px;
	line-height: 78px;
	font-family: 'Mr Dafoe', cursive;
	-ms-transform: skew(37deg, 0deg);
	-webkit-transform: skew(37deg, 0deg);
	transform: skew(22deg, 0deg);
	text-shadow:
   	-1px -1px 0 #000,  
    	1px -1px 0 #000,
    	-1px 1px 0 #000,
     	1px 1px 0 #000;
}
}

.visual .caption a {
	color: #fff;
}

.visual .caption span {
	font-size: 32px;
	line-height: 39px;
}

.main-holder {
	background: #fff;
	margin-bottom: 100px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .4);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .4);
}

.threecolumns {
	overflow: hidden;
	padding: 0 9px 0 11px;
	margin: 0 0 25px;
}

.column {
	float: left;
	width: 32%;
	margin: 0 0 0 27px;
	border-top: 8px solid #7add8e;
	padding: 15px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.column:first-child {
	margin-left: 0;
}

.column h2 {
	margin: 0 0 15px;
	color: #232323;
	font-size: 34px;
	letter-spacing: 1px;
	line-height: 37px;
	text-transform: uppercase;
	font-weight: 300;
	padding: 0 0 0 14px;
}

.column h2 span {
	font-family: 'Mr Dafoe', cursive;
	color: #373737;
	font-size: 45px;
	line-height: 48px;
	font-weight: normal;
	text-transform: none;
	display: inline-block;
	vertical-align: middle;
}

.column .social-networks {
	text-align: center;
	float: none;
	padding: 0;
	margin: 0 0 22px;
}

.column .social-networks li {
	float: none;
	margin: 0 4px;
	display: inline-block;
	vertical-align: top;
}

.column .img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto 19px;
}

.more {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 19px;
	color: #282828;
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 0 0 0 10px;
	margin: 0 0 0 14px;
	word-spacing: 3px;
}

.more:hover {
	color: #f06c42;
}

.more:hover:after {
	background: #f06c42;
}

.more:after {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 4px;
	background: #4c4c4c;
	content: "";
}

.column.add {
	padding: 15px 16px 0;
	border-color: #60bef7;
}

.column.add h2 {
	padding: 0;
	margin: 0 0 20px;
}

.column.add p {
	font-weight: 300;
	color: #3c3c3c;
	margin: 0 0 22px;
	font-size: 14px;
	line-height: 22px;
	font-family: 'Roboto', sans-serif;
}

.column.add .more {
	margin: 9px 0 0;
}

.column.add2 {
	border-color: #e6e574;
	padding: 16px 25px 0 20px;
	margin-left: 12px;
}

.column.add2 h2 {
	padding-left: 0;
	margin: 0 0 17px;
}

.column ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.column ul li {
	overflow: hidden;
	margin: 0 0 15px;
}

.column ul li .img-holder {
	float: right;
	margin: 0 0 0 18px;
	width: 47.9%;
}

.column ul li .img-holder img {
	display: block;
	width: 100%;
	height: auto;
}

.column ul li .description {
	overflow: hidden;
	font-size: 12px;
	line-height: 15px;
	color: #5b5b5b;
	font-weight: 300;
}

.column ul li a {
	color: #5b5b5b;
}

.column ul li a:hover {
	text-decoration: underline;
}

.column ul li .description p {
	margin: 0;
	font-family: 'Roboto', sans-serif;
}

.column ul li .description .date {
	display: block;
	color: #303030;
	font-weight: 700;
	margin: 0 0 8px;
	font-size: 13px;
	line-height: 15px;
}

.column.add2 .more {
	margin: 7px 0 0;
}

#footer {
	padding: 0 6px 6px;
	position: relative;
}

#footer:after {
	display: block;
	clear: both;
	content: "";
}

.tagline {
	background: #21b8de;
	color: #fff;
	text-align: center;
	font-size: 26px;
	line-height: 51px;
	margin: 0 0 5px;
	padding: 0 26px 0 0;
}

.tagline:hover {
	background: #f06c42
}

.tagline a {
	color: #fff;
}

.tagline a:hover {
	color: #f06c42;
}

.tagline span {
	font-size: 45px;
	line-height: 52px;
	font-family: 'Alex Brush', cursive;
	font-weight: normal;
	text-transform: none;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.tagline span:after {
	position: absolute;
	right: -36px;
	background: url(images/ico3.png) no-repeat;
	width: 36px;
	height: 38px;
	content: "";
	top: 5px;
}

.footer-nav {
	background: #f06c42;
	padding: 0 15px;
	margin: 0 0 5px;
}

.footer-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: table;
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
}

.footer-nav ul li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.footer-nav ul li span {
	display: block;
	position: relative;
}

.footer-nav ul li span:after {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 1px;
	content: "";
	background: #fff;
}

.footer-nav ul li:first-child span:after {
	display: none;
}

.footer-nav ul li span a {
	color: #fff;
	padding: 10px 15px;
	display: block;
}

.footer-nav ul li span a:hover {
	background: #21b8de;
}

.footer-nav2 ul li span a:hover {
	background: #21b8de;
}

.footer-nav2 {
	background: #7add8e;
	padding: 0 15px;
	margin: 0;
}

.footer-nav2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: center;
}

.footer-nav2 ul li {
	display: inline-block;
	vertical-align: middle;
}

.footer-nav2 ul li span {
	display: block;
	position: relative;
}

.footer-nav2 ul li span:after {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 1px;
	content: "";
	background: #fff;
}

.footer-nav2 ul li:first-child span:after {
	display: none;
}

.footer-nav2 ul li span a {
	color: #fff;
	padding: 10px 15px;
	display: block;
}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs { min-height:220px}
.copy {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -45px;
	font-size: 13px;
	line-height: 18px;
	color: #262626;
	font-weight: 300;
	text-align: center;
}

.des {
	display: block !important;
}

.mob {
	display: none !important;
}

.page-header {
	padding: 0 !important;
	border: none !important
}

.entry-footer {
	font-size: 15px !important
}

article {
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: 1px solid #525252
}

.twentyfifteen .t15wc {
	margin: 15px 0 !important;
	padding: 0 50px !important;
}
.woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product{ font-size:14px}
.woocommerce-page .widget {
	padding: 0 !important;
	margin: 0 50px !important
}

.woocommerce-page #main {
	padding: 20px 50px !important
}

.woocommerce-page .widget p,
.woocommerce-page .widget ul li a {
	font-size: 15px !important
}

.woocommerce-page .widget h2 {
	font-size: 22px !important
}

.wrap2 {
	overflow: hidden;
}

.opener {
	display: none;
	float: left;
	position: relative;
	border-radius: 3px;
	color: #fff;
	font-weight: 600;
	line-height: 19px;
	font-size: 16px;
	margin: 8px 0 4px 8px;
}

.opener.add {
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	width: 31px;
	height: 31px;
	margin: 2px 10px 0 5px;
}

.opener.add:before,
.opener.add:after,
.opener.add span {
	background: #fff;
	border-radius: 4px;
	position: absolute;
	top: 16px;
	left: 5%;
	right: 5%;
	height: 3px;
	margin-top: -2px;
	/* height/2 */
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.opener.add:before,
.opener.add:after {
	content: '';
	top: 10px;
}

.opener.add:after {
	top: 22px;
}


/* close button transition */

.close-btn span,
.active .opener span {
	opacity: 0;
}

.opener:hover {
	opacity: .9;
}

.close-btn:after,
.close-btn:before,
.active .opener:after,
.active .opener:before {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 16px;
	left: 15%;
	right: 15%;
}

.close-btn:after,
.active .opener:after {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu .drop {
	float: none;
}

.inner-visual {
	position: relative;
}

.inner-visual .img {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	position: relative;
	padding-bottom: 21.25621414913958%;
	/* 523/221 / 2 */
	height: 0;
	overflow: hidden;
}

.inner-visual img {
	width: 100%;
	height: auto;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.inner-visual .banner2 {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	position: relative;
	float: right
}

#content {
	padding: 36px 50px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 22px;
	color: #3c3c3c;
}

#content p {
	margin: 0 0 28px;
}

#content .box p {
	margin-bottom: 0;
}

#content h1 {
	margin: 0 0 30px;
	padding: 0 0 21px;
	background: url(images/separator2.jpg) repeat-x 0 100%;
	font-weight: normal;
	font-size: 55px;
	line-height: 59px;
	color: #373737;
	font-family: 'Mr Dafoe', cursive;
	-ms-transform: skew(37deg, 0deg);
	-webkit-transform: skew(37deg, 0deg);
	transform: skew(22deg, 0deg);
	position: relative;
	margin-left: -14px;
	padding-left: 17px;
}

#content .box-holder {
	position: relative;
}

#content .box {
	overflow: hidden;
	border: 1px solid #bce8f3;
	padding: 9px;
	background: #f4fbfd;
	margin: 0 0 20px;
}

#content .box.gold {
	background: #ffea82;
	position: relative;
}

.featured-ad {
	position: absolute;
	bottom: 0;
	right: 0px;
	font-size: 12px;
	border: solid 1px;
	padding: 0 5px;
}

#content .box.platinum .alignleft,
#content .box.gold .alignleft {
	width: 30%;
}

#content .box .description {
	overflow: hidden;
	padding: 0 0 0 25px;
}

#content .box.silver .description,
#content .box.bronze .description {
	padding-left: 0;
}

#content .box .description .title {
	display: block;
	font-size: 20px;
	line-height: 24px;
	color: #21b8de;
	margin: 0;
}

#content .box .description .title a {
	color: inherit !important;
	border: none !important
}

#content .box .description .more {
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	padding-top: 4px;
	margin: 0;
	color: #f06c42;
	border: none !important;
	display: none;
}

#content .box .description .more:after {
	background: #f06c42;
	bottom: 2px;
}

#content .alignleft {
	float: left;
	width: 26.2%;
	margin: 0;
}

#content .alignright img,
#content .alignleft img {
	width: 100%;
	height: auto;
	display: block;
}

#content .alignright {
	float: right;
	width: auto;
	margin: 0 0 35px 24px;
}

.clear {
	clear: both;
}

#content h2 {
	font-size: 31px;
	line-height: 35px;
	margin: 0 0 20px;
	font-weight: 400;
}

#content h3 {
	font-size: 26px;
	line-height: 30px;
	margin: 0 0 20px;
	font-weight: 400;
}

.rsUni .rsArrowIcn {
	background: url(images/arrows.png) no-repeat !important;
	width: 30px !important;
	height: 54px !important;
}

.rsUni.rsHor .rsArrowRight .rsArrowIcn {
	background-position: top right !important;
}

.home .rsUni .rsArrowDisabled .rsArrowIcn,
.home .rsUni .rsArrowIcn {
	opacity: 1 !important;
}




#content .woocommerce h3 {
	margin: 0;
}

.woocommerce div.product .woocommerce-tabs .panel {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 22px;
}
.woocommerce ul.products {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.woocommerce ul.products li {
	padding-bottom:82px !important;
	position:relative;
}
.woocommerce ul.products li .open-popup-link {
	position:absolute;
	left:0;
	bottom:31px;
}
.woocommerce ul.products li .add_to_cart_button {
	position:absolute;
	left:0;
	bottom:0;
}

.checkout-bar {
	background: #21b8de;
	display: block;
	padding: 0.5em;
	color: white;
	margin-bottom: 1em;
	transition: background 0.3s linear;
}

.checkout-bar:hover {
	background: #f06c42
}
.home_fb_feed{
	margin: 30px 10px;
}
.home_fb_feed .cff-post-text .cff-text{
	font-weight: 300;
	color: #3c3c3c;
	font-size: 14px;
	line-height: 22px;
	font-family: 'Roboto', sans-serif;
}
@media screen and ( max-width:1040px) {
	body {
		min-width: 320px;
	}
	.container {
		padding: 0 10px;
	}
	#footer {
		padding: 0 0 6px;
	}
	.column.add2 {
		width: 31.7%;
		padding: 16px 13px 0;
	}
	.main-holder {
		margin-bottom: 50px;
	}
	#content {
		padding: 30px 0;
	}
}

@media screen and ( max-width:999px) {
	.wrap2.side-push {
		overflow: hidden;
		position: relative;
	}
	.wrap2.side-push .drop {
		position: absolute;
		/* change to fixed */
		top: 0;
		left: -100%;
		width: 100%;
		bottom: 0;
		-webkit-transition: all 0.25s linear;
		transition: all 0.25s linear;
		background: rgba(0, 0, 0, 0.75);
		z-index: 9999;
	}
	.wrap2.side-push .drop>.opener.add {
		margin-top: 0;
	}
	.wrap2.side-push .hold {
		-webkit-transition: all 0.25s linear;
		transition: all 0.25s linear;
	}
	.wrap2.side-push.active .hold {
		margin: 0 0 0 240px;
		min-width: 480px;
	}
	.wrap2.side-push.active .drop {
		left: 0;
	}
	.wrap2.side-push .drop .opener {
		position: absolute;
		right: 5px;
		top: 5px;
		z-index: 999;
	}
	.opener {
		display: block;
	}
	.drop {
		overflow: scroll !important;
		position: fixed !important;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 999;
	}
	.wrap2.side-push.active .drop .inner {
		position: absolute;
		left: 0;
		top: 0;
		width: 240px;
		bottom: 0;
		background: #f06c42;
		padding-top: 40px;
	}
	#nav {
		padding: 7px 0
	}
	#nav ul {
		float: none !important;
		width: 100% !important;
		text-align: center !important;
		font-size: 14px;
		line-height: 22px;
		display: block !important;
	}
	.drop ul {
		background: #f06c42 !important;
		display: block !important;
		height: auto !important;
	}
	.drop ul ul {
		background: #AB553A !important
	}
	#nav ul li:hover span a,
	#nav ul li.current-menu-item span a,
	#nav ul li.current-page-ancestor span a {
		background: transparent;
	}
	#nav ul li:hover,
	#nav ul li.current-menu-item,
	#nav ul li.current-page-ancestor {
		background: #21b8de
	}
	.drop ul li.menu-item-has-children:after {
		content: "";
		display: block;
		width: 15px;
		height: 9px;
		background: url(images/menu-arrow.png) no-repeat;
		background-size: 100%;
		position: absolute;
		right: 15px;
		top: 18px;
	}
	.drop .form {
		margin: 0 10px 11px;
		background: #f4f4f4;
	}
	.form input[type="submit"] {
		width: 16%;
	}
	.form input[type="text"] {
		width: 82%;
	}
	#nav ul li {
		display: block;
		text-align: left;
		margin: 0;
		border-bottom: 1px solid #3b3b3b;
		padding: 0;
		position: relative;
	}
	#menu-top_nav li ul {
		position: static;
		display: none !important;
		max-width: 100%
	}
	#menu-top_nav li:hover ul {
		display: block !important;
	}
	#nav ul li a {
		display: block;
		padding: 12px 5px;
	}
	#nav ul li.menu-item-has-children>span>a {
		width: 75%;
	}
	#nav ul li a:hover {
		background: #ed1b24;
		color: #fff;
	}
	.des {
		display: none !important;
	}
	.mob {
		display: block !important;
	}
	.column h2 span {
		font-size: 34px;
		line-height: 38px;
	}
	.column h2 {
		font-size: 23px;
		line-height: 27px;
	}
	.column {
		margin: 0 0 0 14px;
	}
	.column ul li .img-holder {
		margin-left: 7px;
	}
	.column.add p {
		font-size: 12px;
		line-height: 15px;
	}
	.woocommerce ul.products li {
		-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
		margin:0 4px !important;
	}
}

@media screen and ( max-width:767px) {
	.logo {
		width: 298px;
		float: none;
		margin: 0 auto;
	}
	
	.info {
		display: none;
	}
	#header {
		background-color: #f5f5f5;
	}
	.social-networks {
		float: none;
		text-align: center;
		margin: 0 0 10px;
	}
	.social-networks li {
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 4px;
	}
	#header .container {
		padding: 0;
	}
	.column {
		float: none;
		width: 100% !important;
		margin: 0 0 10px !important;
		padding: 15px 0 !important;
		text-align: center;
	}
	.column.add2 ul li a {
		display: table;
		width: 100%;
		height: 100%;
	}
	.column.add2 ul li {
		border-top: 1px solid #333;
		padding: 10px 0;
		margin: 0;
	}
	.column h2 {
		margin: 0 0 10px !important;
	}
	.column.add2 ul li:first-child {
		border: none;
	}
	.column.add2 ul li .description {
		margin: 0 0 10px;
	}
	.column.add2 ul li .img-holder {
		float: none;
		display: table-footer-group;
		margin: 0;
	}
	.column.add2 ul li .img-holder img {
		width: auto;
		max-width: 100%;
		margin: 0 auto;
	}
	.threecolumns {
		padding: 0;
	}
	.main-holder {
		padding: 0 !important;
	}
	.visual .caption {
		left: 27px;
		font-size: 35px;
		top: 0.25em;
		line-height: 1em;
	}
	.tagline {
		font-size: 15px;
		line-height: 22px;
	}
	.copy {
		font-size: 12px;
	}
	.tagline span {
		display: inline-block;
	}
	#content {
		padding: 20px 10px;
	}
	#content .box .description .title {
		margin: 0 0 10px;
	}
	#content {
		font-size: 13px;
		line-height: 1.4em;
	}
	#content p {
		margin: 0 0 15px;
	}
	#content h1 {
		font-size: 40px;
		line-height: 44px;
	}
	.topbar {
		display: none;
	}
	.visual .caption {left:47px}
}

@media screen and ( max-width:479px) {
	/*.visual img {



		position:relative;



		width:600px;



		margin:0 0 0 -300px;



		left:50%;



		height:auto;



	}*/
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
		width:100%;
		margin:0 0 15px !important;
	}
	.tagline {
		padding: 10px 0;
	}
	.inner-visual .img,
	.inner-visual .banner2 {
		width: 100%;
		margin: 0;
	}
	.inner-visual .img {
		padding-bottom: 42.25621414913958%;
	}
	.inner-visual img {
		position: relative;
	}
	.inner-visual .banner2 {
		margin-bottom: 0.5em;
	}
	#content h1 {
		font-size: 28px;
		line-height: 32px;
	}
	#content .box .description .title {
		font-size: 18px;
		line-height: 22px;
	}
	#content .alignleft {
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
}

.column .textwidget a {
	text-decoration: none;
	border: none
}

#sbi_images div {
	width: 100% !important
}

.wu-copyright {
	display: none
}

.wu-current-conditions .wu-day-title {
	width: 40px;
	font-family: "Oswald", Arial, Helvetica, sans-serif;
	color: #4d4d4d;
	font-size: 17px;
	font-weight: 300;
	line-height: 20px;
	float: right
}

.wu-current-conditions .wu-day-title small {
	position: absolute;
	margin-top: 26px
}

.info span {
	position: relative;
	font-size: 20px;
	color: #000
}

.wu-day-current-temp:after {
	background: url("images/ico2.png") no-repeat;
	content: "";
	height: 10px;
	position: absolute;
	right: -9px;
	top: -5px;
	width: 9px;
}

.wu-day-current-temp sup {
	display: none
}
.wu-day-current-temp {
	font-size:20px !important;
}

.wu-day-title small {
	display: none
}

.wu-icon {
	width: 38px;
	height: auto;
	float: left
}

.wu-icon img {
	width: 100%;
	height: auto;
}

.wu-forecast-body {
	width: 81px
}

.wu-forecast-wrapper div {
	margin-bottom: 0
}

a[title="button"] {
	background: #21b8de;
	border-radius: 5px;
	color: #fff;
	padding: 10px;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0 1px 0 black;
	border-bottom: 1px solid rgb(1, 0, 82);
	-webkit-transition: all 0.5s linear;
}

a[title="button"]:hover {
	background: #000;
}
/*.page-id-4035 .woocommerce ul.products li.product,.page-id-4035 .woocommerce-page ul.products li.product,.page-id-4035 .woocommerce div.product div.summary{
   margin: 0 1.5% 2.992em 0;
    width: 18.05%;
}*/
.page-id-4035 .woocommerce ul.products li.product a img {
  display: block;
}
.page-id-111 .ezcol li {
  width: 100% !important;
}
.page-id-111 .ezcol img {
  display: none !important;
}
.woocommerce-product-gallery--without-images {
  display: none;
}
.page-id-111 .ezcol a p {
  display: none;
}

.page-id-4035 #content h3 {
    background: rgba(0, 0, 0, 0) url("images/separator2.jpg") repeat-x scroll 0 100%;
    color: #373737;
    font-family: "Mr Dafoe",cursive;
    font-size: 47px;
    font-weight: normal;
    line-height: 59px;
    margin: 0 0 30px -14px;
    padding: 0 0 21px 17px;
    position: relative;
    transform: skew(22deg, 0deg);
}
.page-id-4035 #content h1{display:none}
.related.products ul{margin-top:15px}
.products .product_type_simple{margin-top:0 !important}
.woocommerce .wpb_wl_preview{margin-bottom:12px !important; font-size:15px}
.post-4035 .wpb_wl_preview{font-size:14px !important}
.wpb_wl_preview.open-popup-link {
  float: left;
  margin: 10px 0 12px !important;
  opacity: 1;
  position: static;
  visibility: visible;
  width: 100%;
}.wpb_wl_preview_area {
  float: left;
  position: unset;
  width: 100%;
}
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  float: left;
  text-align: center;
  width: 100%;
}
.columns-5 .button.product_type_simple.add_to_cart_button.ajax_add_to_cart{margin-top:0 !important}
.page-id-4035 .woocommerce-loop-product__title {
  display: none;
}
.columns-5 .wpb_wl_preview_area{width:100%; clear:both}
.entry-content h3>span {
  font-size: 22px;
  margin-left: 10px;
}
.page-id-111 .wpb_wl_preview {
  display: none !important;
}
body.page-id-10 .gform_wrapper .ginput_container_fileupload:before{display: none;}
body.page-id-10 .gform_wrapper input[type="file"]{opacity: 1;}
.at-share-btn-elements {
	margin-bottom: 10px;
}
.home_fb_feed div,
.home_fb_feed div img {
	width: 100% !important;
	height: auto;
}











